---     
tags: 
  - API Requests (Grouped)
description: Returns requests made to the API, grouped with counts per URL.  <br/><br/>Provide a `start_date` and `end_date` to filter the results (format 2024-01-01).
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: path
    name: start_date
    type: int
    required: false
  - in: path
    name: end_date
    type: int
    required: false    
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "/path/1": 43,
        "/path/2": 14,
        "/path/3": 523
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

